協會的現行章程——入會申請所接受的文字
GET
/v1/aps/{slug}/statuto
const url = 'https://api.vimine.network/v1/aps/example/statuto';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vimine.network/v1/aps/example/statuto協會所登記的章程:以 HTML 呈現的文字和/或上傳的文件(document_url,有效期 15 分鐘的連結)。僅有義大利語版本:它是一份法律文書。協會尚未登記任何可供閱讀的內容時傳回 404——此時它不接受申請(accepting_requests: false)。
參數
章節「參數」路徑參數
章節「路徑參數」slug
必填
string
回應
章節「回應」200
章節「200」章程
媒體類型application/json
object
aps
object
slug
string
name
string
title
必填
string
version
必填
integer
approved_on
string 格式: date
sha256
上傳文件的 SHA-256(如有上傳文件)
string
content_md
所登記的文字;只上傳了文件時為空
string
content_html
必填
string
document_url
上傳的文件,有效期 15 分鐘的連結
string
範例自動產生
{ "aps": { "slug": "example", "name": "example" }, "title": "example", "version": 1, "approved_on": "2026-04-15", "sha256": "example", "content_md": "example", "content_html": "example", "document_url": "example"}400
章節「400」請求無效
媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}404
章節「404」協會不存在,或沒有可閱讀的章程
429
章節「429」超出速率限制
媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}500
章節「500」內部錯誤
媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}